[Language]
DefaultLanguage=EN
LanguageFolderName=Language

[MultiLanguageFolderMap]
EN=English
DE=Deutsch
ES=Español
FR=Français
IT=Italiano
PT=Portugûes
CNT=繁體中文
CNS=简体中文
JP=日本語
KR=한국어
RU=Russian

[Skin]
RegionCut=1
DefaultSkin=SSS-Blue
SkinFolderName=Skin


[Install]
InstallBackgroundFileName=AudioControlSetup_Background.bmp
BackgroundWidth=800
BackgroundHeight=600

InstallAppTitle=SSS Audio 7.1
InstallIconFileName=SSSAudio.ico
InstallFolderName=SSS Audio 7.1

ShortcutFolderName=SSS Audio 7.1
AppShortcutName=SSS Audio 7.1

InstallFileName=SSSAudioControlSetup
APPFileName=SSS Audio 7.1
;UserManualShortcutName=SSS Audio 7.1 User Manual

////
EffectAPPFileName=SSS Effect
;EffectAppShortcutName=SSS Effect

SoundEffectAPPFileName=SSS Magic Voice
;SoundEffectAppShortcutName=SSS Magic Voice

[Uninstall]
UninstallAppTitle=Uninstall SSS Audio 7.1
UninstallIconFileName=SSSAudio.ico
UninstallShortcutName=Uninstall SSS Audio 7.1

Publisher=SSS
UninstallDisplayName=SSS Audio 7.1
UninstallFileName=Uninstall SSS Audio 7.1

[USB_VID_PID]
1=USB\VID_0C76&PID_16XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8aJkGIo8SveCVmYvzI4stNtOJy2RDlXHNw==
2=USB\VID_0600&PID_XX15&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN16P//Lo0qz1FEjjO0TujPHJLiLKt3j04Ww==
3=USB\VID_0600&PID_XX16&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1xafPP8uJ7Ro7TCpOeww/f5p/dtIfOmLzA==
4=USB\VID_0600&PID_XX18&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1/y4bxCso9vQO6Ve/x8zTk1DiRJIRhmc4g==
5=USB\VID_0600&PID_XX19&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN1+nMe5YvPW1yfBvPNGmHNhsICXgfhcEXEg==
6=USB\VID_0600&PID_XX20&REV_0100&MI_00,TeoMVU/FzLgn4gCyOjsN15Yhhb1TXYUQoSW009zUcB2w5zIyn9pNZA==
7=USB\VID_0C76&PID_14XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8TVC9RP2+NPlVTy83AxOROjeobn1YxmQJQ==
8=USB\VID_0C76&PID_15XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8c2/4jFquotEUKURqxC5EXojHxbSixiR3w==
9=USB\VID_0C76&PID_12XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8WGmE6BAH07r6l+9tCEmf+tv5aAverp+lA==
10=USB\VID_0C76&PID_13XX&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8ehPVK+cRE8SCkpfnI3XVYyTrwoM+q8bVg==

[HID_VID_PID]
1=\\?\HID#VID_0C76&PID_16XX&MI_03,7aE2PztElLj/qNGrJR/xEEHZT6LJMygXVoZkiSpxtw8=
2=\\?\HID#VID_0600&PID_XX15&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQG6563zQUTIk=
3=\\?\HID#VID_0600&PID_XX16&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaDC7P2pDfRo=
4=\\?\HID#VID_0600&PID_XX18&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQ6prRd4pdwTg=
5=\\?\HID#VID_0600&PID_XX19&MI_03,7aE2PztElLglTpOpl1AyZsq9Wv96WleQaqNYHudYm6c=
6=\\?\HID#VID_0600&PID_XX20&MI_03,7aE2PztElLglTpOpl1AyZnBDxSy8M4nKS1naB23e0Rs=
7=\\?\HID#VID_0C76&PID_14XX&MI_03,7aE2PztElLj/qNGrJR/xEORHcWTaPaUU96M54viVHtg=
8=\\?\HID#VID_0C76&PID_15XX&MI_03,7aE2PztElLj/qNGrJR/xEHa8xsmNPtuqbW+wCAsJzxI=
9=\\?\HID#VID_0C76&PID_12XX&MI_03,7aE2PztElLj/qNGrJR/xEIIur5anIHj/DKzhpG71tbY=
10=\\?\HID#VID_0C76&PID_13XX&MI_03,7aE2PztElLj/qNGrJR/xEDScWidRilXwIDlCjacCPag=

[LastINI]
Path=

[TrayIconHint]
HintName=SSS Audio App

[Version]
OldVersion=0
DefaultIni=1
Bee=0

[Simple]
Enable=0
Title=SSS 16xx Effect mode

[Application]
SSS Effect=1
SSS Magic Voice=1

